Page MenuHomePhabricator

Attributions not visible enough on static snapshots
Closed, ResolvedPublic

Description

The attributions are hard to read on static snapshots :

Compare to interactive mode (Edit preview)

Compare to full screen mode:

Event Timeline

JGirault created this task.Feb 9 2017, 7:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2017, 7:49 PM
JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Feb 9 2017, 7:50 PM

Change 336905 had a related patch set uploaded (by JGirault):
Make attributions more visible on static snapshot

https://gerrit.wikimedia.org/r/336905

staticstatic - hover on map
interactiveinteractive - hover on map
JGirault moved this task from In progress to Needs review on the Maps-Sprint board.Feb 9 2017, 9:46 PM
debt added a subscriber: debt.Feb 10 2017, 7:59 AM

Nicely done, @JGirault!

Change 336905 merged by jenkins-bot:
Make attributions more visible on static snapshot

https://gerrit.wikimedia.org/r/336905

JGirault moved this task from Needs review to Done on the Maps-Sprint board.Feb 17 2017, 6:33 PM

Text changing colour/styling on hover is a cue to the user that there mouse has entered its clickable area - so having this text change colour when the rest of the map is highlighted should be avoided as it suggests your click will take you to source information.

Change 344380 had a related patch set uploaded (by Esanders):
[mediawiki/extensions/Kartographer@master] Don't change text colour on hover for things which aren't the target

https://gerrit.wikimedia.org/r/344380

Change 344380 merged by jenkins-bot:
[mediawiki/extensions/Kartographer@master] Don't change text colour on hover for things which aren't the target

https://gerrit.wikimedia.org/r/344380

JGirault closed this task as Resolved.Apr 17 2017, 7:33 PM